---
group:
  name: qt
  description: ''
  projects:
  - name: qtftp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qtcharts
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtmqtt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qttools200'
    description: ''
    mirrorRelease: false
    topic: ''
  